GujRAMS - Bug #1499

Errors during Import
13/11/2024 07:20 PM - Redmine Admin

Status: Ready for QA Start date: 13/11/2024

Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%

Category: Estimated time: 0:00 hour

Target version: Spent time: 0:00 hour

Deployed In: Category:

Description

Hi Bhanu sir,

Kindly refer to the Attached files (Errors Tab in the Sheet)

for the errors displayed on Import for different Scenarios.

Could you please check.

History

#1 - 14/11/2024 12:09 PM - Durga Konduru

- Status changed from New to In Progress

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

#2 - 18/11/2024 03:37 PM - Krishna Kanth A

- File RIS-RoadCommittedProjects.xIsx added

#3 - 14/04/2025 03:03 PM - Praveen kumar Bandi

- Status changed from In Progress to Ready for QA

Files

BMS - Culvertinventory.xlsx 28.2 KB 13/11/2024 Redmine Admin
BMS - CulvertCondition.xlsx 75.9 KB 13/11/2024 Redmine Admin
MES - PckgProgs.xlsx 24 KB 13/11/2024 Redmine Admin
RMMS - WorkCodes.xlIsx 23.3 KB 13/11/2024 Redmine Admin
TIS - AxleLoad.xIsx 193 KB 13/11/2024 Redmine Admin
TIS - AxleLoad (1).xIsx 193 KB 13/11/2024 Redmine Admin
TIS - TrafficVolume.xIsx 90.7 KB 13/11/2024 Redmine Admin
RIS-RoadCommittedProjects.xIsx 117 KB 18/11/2024 Krishna Kanth A
